#ifndef MARS_MCalibrationChargeBlindCamTwoNewStyle
#define MARS_MCalibrationChargeBlindCamTwoNewStyle

#ifndef MARS_MCalibrationChargeBlindCam
#include "MCalibrationChargeBlindCam.h"
#endif

class MCalibrationChargeBlindCamTwoNewStyle : public MCalibrationChargeBlindCam
{
private:

  void CreatePixs();
  void CreateAreas();
  void CreateAtts();
  void CreateQEs();
  void CreateCollEffs();
  
public:

  MCalibrationChargeBlindCamTwoNewStyle(const char *name=NULL);
  
  ClassDef(MCalibrationChargeBlindCamTwoNewStyle, 1) // Container Blind Pixel Calibration Results - after run 31693
};

#endif
